@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);
/* basic tags */
html, body {
 margin:0;
 padding:0;
 border:0;
 }
body {
	font:15px/1.25 'Droid Sans', sans-serif;
	background-color:#000;
	}
a {
	text-decoration:none;
	color:#377d9f;
	font-weight:bold;
	}
a:hover {
	text-decoration:underline;
	}
a:visited {
	color:#036;
	}
hr { text-align: right; width: 100%; height: 1px; color: #000; border: none; clear:both;} /* For Internet Explorer */
html>body hr { margin-right: 0; width: 100%; height: 1px; background-color: #000; border: none; clear:both;} /* For Gecko-based browsers */
html>body hr { margin-right: 0; width: 100%; height: 1px; background-color: #000; border: 0px solid #000; clear:both;} /* For Opera and Gecko-based browsers */
p {
	margin:0 0 16px;
	padding:0;
	line-height: 24px;
	}

/* Site container */
.container  {
	width:85%;
	margin:0px auto;
	background-color:#fff;
	}
	
/* Header */
.header {
	width:100%;
	background-color:#ccc;
	overflow:hidden;
	}
.header h1 {
	font-size:48px;
	font-family:'Droid Sans', sans-serif;
	margin:10px 15px 0px;
	padding:0;
	}
.header h1 a, .header h1 a:visited {
	text-decoration:none;
	color:#000;
	}
.header h1 a:hover {
	color:#ee4000;
	}
.header h2 {
	font-size:20px;
	font-family:'Droid Sans', sans-serif;
	margin:5px 15px 10px;
	padding:0;
	}

/* Navigation (for menu styles, see menu.css) */
.nav {
	float:left;
	width:100%;
	background-color:#333;
	}
	
/* Content Area */
.main {
	float:left;
	width:100%;
	background-color:#fff;
	margin-bottom:10px;
	}
.content {
	margin:20px;
	/*font:16px/1.25 'Droid Sans', sans-serif;*/
	color:#333;
	}
.content .left-column {
	float: left;
	width: 25%;
	}
.content .right-column {
	float: right;
	width: 70%;
	}
.content button {
	background: none;
	border: 0;
	outline: 0;
	color: #377d9f;
	font: bold 15px/1.5 'Droid Sans', sans-serif;
	cursor: pointer;
}
.content h1 {
	font:bold 24px/1.5 'Droid Sans', sans-serif;
	margin:0 0 15px;
	padding:0;
	color:#ee4000;
	clear:both;
	}
.content h2 {
	font:bold 20px/1.5 'Droid Sans', sans-serif;
	margin:15px 0 7px;
	padding:0;
	color:#ee4000;
	clear:both;
	}
.content img {
	margin:0 20px 15px 0px;
	}
.content ul {
	list-style:square;
	margin:0 0 0 24px;
	padding:0;
	}
.content ul li, .content ol li {
	margin:0 17px 10px 0;
	padding:0;
	}
.contact {
	font-size:14px;
	color:#000;
	margin:-12px 0 16px;
	}
.contactimg {
	padding:8px 0 0px;
	max-width: 100%;
	}
.info {
	font-size:14px;
	color:#000;
	}

/* Footer - bottom of all pages */
.footer {
	float:left;
	width:100%;
	margin-top:20px;
	padding-bottom:10px;
	}
.footer .toplink {
	display:block;
	text-align:right;
	font-size:11px;
	}
.credits {
	display:block;
	text-align:center;
	background-color:#000;
	margin-bottom:20px;
	}
.credits span {
	display:block;
	font-size:10px;
	color:#666;
	}
.credits a, .credits a:visited {
	color:#666;
	text-decoration:none;
	font-weight:normal;
	}
.credits a:hover {
	text-decoration:underline;
	color:#fff;
	}
/* -----Special Pages----- */
/* Seminars and Conferences Calendar */
.calendar {
	font-size:14px;
}
.event {
	border-bottom:1px dotted #666;
	}
.date {
	text-indent:5px;
	font:bold 14px/2 'Droid Sans', sans-serif;
	}
.date h2 {
	padding:0;
	margin:0;
	}
/* Working Papers */
ul.paperlist {
	margin-bottom:30px;
	}
ul.paperlist li {
	margin-bottom:20px;
	}
.paperlink{
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}
/* Toggles */
.hiddenContent {
	display: none;
	padding: 10px 15px;
	background-color: #ccc;
	margin-top: 5px;
}
.hiddenContent p {
	margin-bottom: 0;
}